# Gimp.context_set_emulate_brush_dynamics

    function context_set_emulate_brush_dynamics(emulate_dynamics: Boolean): Boolean {
        // Gjs wrapper for gimp_context_set_emulate_brush_dynamics()
    }

Set the stroke option's emulate brush dynamics setting.

This procedure sets the specified emulate brush dynamics setting. The new method will be used in all subsequent stroke operations.

Since 3.0

emulate_dynamics

  The new emulate brush dynamics setting.

Returns

  TRUE on success.